<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmSelectionObject Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmSelectionObject Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmSelectionObject members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsPath | Object's path.
| meType | Object type.
| mlGetVersion | Version to get.
| mlID | Object's database ID.
| mlLatestVersion | Latest version.
| mlLocalVersion | Local version.
| mlProjectID | Object's parent folder ID.

Top

# See Also

####

EdmSelectionObject Structure
EPDM.Interop.epdm Namespace